<?php

use yii\db\Migration;

/**
 * Handles the creation of table `gallery`.
 */
class m180507_115504_create_gallery_table extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->createTable('gallery', [
            'id' => $this->primaryKey(),
            'image_id' => $this->integer(),
            'sort' => $this->integer(),
            'status' => $this->boolean(),
        ]);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropTable('gallery');
    }
}
